package com.cym.ext;

import java.io.Serializable;

public class NameValue implements Serializable {
	private static final long serialVersionUID = 7601908525981573453L;

	String name;
	String value;

	public NameValue() {

	}

	public NameValue(String name, String value) {
		this.name = name;
		this.value = value;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

}